{
  "success": true,
  "limitCount": 1,
  "limitScope": 0,
  "creditsPrice": 10,
  "prize": [
      {
          "id": 3019,
          "activityId": 596,
          "activityType": "plugin",
          "appItemId": null,
          "itemId": 27282,
          "gId": null,
          "gType": null,
          "prizeType": "coupon",
          "prizeName": "1009普通劵-yezi（活动专用）",
          "facePrice": "-100",
          "stockId": 588098909439670700,
          "rate": "100",
          "description": "优惠券",
          "payload": 8,
          "hidden": null,
          "minComein": 0,
          "winLimit": 0,
          "logo": "//yun.duiba.com.cn/developer/img/activityTool/slotMachine/coupon.png",
          "otherUse": null,
          "stockWarning": 0,
          "rolling": 1,
          "prizesLimit": "{}",
          "gmtCreate": 1519571306000,
          "gmtModified": 1520407742000
      },
      {
          "id": 3000,
          "activityId": 596,
          "activityType": "plugin",
          "appItemId": null,
          "itemId": null,
          "gId": null,
          "gType": null,
          "prizeType": "thanks",
          "prizeName": null,
          "facePrice": "-100",
          "stockId": null,
          "rate": "",
          "description": "谢谢参与",
          "payload": 1,
          "hidden": null,
          "minComein": 0,
          "winLimit": 0,
          "logo": "//yun.duiba.com.cn/upload/uP99F1462438316972.png",
          "otherUse": null,
          "stockWarning": 0,
          "rolling": 0,
          "prizesLimit": "{}",
          "gmtCreate": 1519442544000,
          "gmtModified": 1520407742000
      }
  ],
  "ruleDescription": "大大转盘",
  "rateDescription": ""
}